Subject: [Tigers] Trivia time

From: "Curt Bowland" <[email-masked]>
Date: Wed, 6 Nov 2013 22:44:33 -0600

Those of you who are SCCA members and get SportsCar magazine will not that on
the front cover, which celebrates the 50th anniversary of the Runoffs, there
is a great airborne shot at the start finish line and there on the front row
is Tom Patton's #50 white. Actually his car is on pit row.

In addition to that there is another picture on page 130. This was taken on
the pace lap of the 2003 Runoffs at Mid-Ohio and he is the third car on the
left in that picture.

Also a very nice picture of a racing Tiger shown in a restoration shop in
England, owned by the owner and a friend or customer. This, in the magazine
Vintage Motorsports November/December issue.

Always love to see Tigers in print.

Curt
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]